Search NASA⌕ Search

SEARCH · Search NASA

Results for “Quantum chaos”

Search indexed NASA NTRS and DOE OSTI research on propulsion, heat transfer, battery materials and energy systems. Follow report and document links to the original sources.

Quote a phrase for an exact phrase match. Source license links do not imply unrestricted reuse.

At least 127 records · Page 7

Zero Magnetic Field Plateau Phase Transition in Higher Chern Number Quantum Anomalous Hall Insulators

The plateau-to-plateau transition in quantum Hall effect under high magnetic fields is a celebrated quantum phase transition between two topological states. It can be achieved by either sweeping the magnetic field or tuning the carrier density. The recent realization of the quantum anomalous Hall (QAH) insulators with tunable Chern numbers introduces the channel degree of freedom to the dissipation-free chiral edge transport and makes the study of the quantum phase transition between two topological states under zero magnetic field possible. Here, we synthesized the magnetic topological insulator (TI)/TI pentalayer heterostructures with different Cr doping concentrations in the middle magnetic TI layers using molecular beam epitaxy. By performing transport measurements, we found a potential plateau phase transition between C=1 and C=2 QAH states under zero magnetic field. In tuning the transition, the Hall resistance monotonically decreases from h/e2 to h/2e 2 , concurrently, the longitudinal resistance exhibits a maximum at the critical point. Our results show that the ratio between the Hall resistance and the longitudinal resistance is greater than 1 at the critical point, which indicates that the original chiral edge channel from the C=1 QAH state coexists with the dissipative bulk conduction channels. Subsequently, these bulk conduction channels appear to self-organize and form the second chiral edge channel in completing the plateau phase transition. Our study will motivate further investigations of this novel Chern number change-induced quantum phase transition and advance the development of the QAH chiral edge current-based electronic and spintronic devices.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Phase-matching analysis in high-order harmonic generation with nonzero orbital angular momentum Laguerre-Gaussian beams

Through high-order harmonic generation driven by intense ultrashort vortex infrared or midinfrared lasers, a nonzero orbital angular momentum can be imprinted onto extreme ultraviolet (XUV) or soft-x-ray (SXR) light pulses. Here we simulate the generation of vortex XUV harmonics in the gas medium as well as their propagation in vacuum till reaching the far field. In this work, we find that the intensity and phase of generated high harmonics are very sensitive to the position of gas jet with respect to the laser focus. The topological charge of the $\textit{q}$th harmonic is found to be $\textit{q}$ times that of the driving Laguerre-Gaussian beam. Each harmonic in the far field appears as a single ring in the transverse plane with an invariant diameter which is scalable with the fundamental topological charge only when the gas jet is placed after the laser focus. The underlying phase-matching mechanism is analyzed by examining the spatial map of the coherence length and by calculating the evolution of harmonic emission in the medium. We anticipate this work to stimulate interest in generating intense vortex XUV or SXR attosecond pulses for probing dynamics of molecules where special molecular features are difficult to be detected with linear or circular XUV or SXR pulses.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Dynamics and transport in the boundary-driven dissipative Klein-Gordon chain

Motivated by experiments on chains of superconducting qubits, we consider the dynamics of a classical Klein-Gordon chain coupled to coherent driving and subject to dissipation solely at its boundaries. As the strength of the boundary driving is increased, this minimal classical model recovers the main features of the "dissipative phase transition" seen experimentally. Between the transmitting and non-transmitting regimes on either side of this transition (which support ballistic and diffusive energy transport respectively), we observe additional dynamical regimes of interest. These include a regime of superdiffusive energy transport at weaker driving strengths, together with a "dissipative breather crystal" regime at stronger driving strengths, which is characterized by emergent translation symmetry, ballistic energy transport, and coherent oscillations of a nonlinear normal mode. Here, we propose a non-local Lyapunov exponent as an experimentally measurable diagnostic of many-body chaos in this system, and more generally in open systems that are only coupled to an environment at their boundaries.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Solving the $k$-Sparse Eigenvalue Problem with Reinforcement Learning

We examine the possibility of using a reinforcement learning (RL) algorithm to solve large-scale eigenvalue problems in which the desired the eigenvector can be approximated by a sparse vector with at most k nonzero elements, where k is relatively small compare to the dimension of the matrix to be partially diagonalized. Here, this type of problem arises in applications in which the desired eigenvector exhibits localization properties and in large-scale eigenvalue computations in which the amount of computational resource is limited. When the positions of these nonzero elements can be determined, we can obtain the k-sparse approximation to the original problem by computing eigenvalues of a k × k submatrix extracted from k rows and columns of the original matrix. We review a previously developed greedy algorithm for incrementally probing the positions of the nonzero elements in a k-sparse approximate eigenvector and show that the greedy algorithm can be improved by using an RL method to refine the selection of k rows and columns of the original matrix. We describe how to represent states, actions, rewards and policies in an RL algorithm designed to solve the k-sparse eigenvalue problem and demonstrate the effectiveness of the RL algorithm on two examples originating from quantum many-body physics.

97 MATHEMATICS AND COMPUTING↗

Low-efficiency-droop c -plane InGaN/GaN light-emitting diodes through the use of thick single quantum wells and doped barriers

Efficiency droop at high current densities is a problem for InGaN-based light-emitting diodes (LEDs), especially for conventional c-plane devices. The large internal electric fields in c-plane quantum wells (QWs) lead to an increase in the active region carrier density (n), causing the electrical efficiency droop onset to occur at low current densities. Here, we present an approach to reduce the internal electric fields (Eint) in c-plane QWs by placing doped p-type and n-type GaN barriers close to the QW. The reduced Eint also allows a thick QW active region design, which helps to lower n to further reduce the droop. The concept of using doped barriers to control Eint is explained using theory and device simulations. Following that, multiple series of thick single QW (SQW) LEDs were grown and characterized. Key parameters in the epitaxial design such as the doping levels and the relative position of the doped barriers were systematically studied and optimized. In conclusion, by using optimized doped barriers and a thick SQW, c-plane LEDs with a low-efficiency droop of 14% at 300 A/cm2 [with respect to the peak external quantum efficiency (EQE)] and a high peak EQE of 49% were demonstrated.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Optical response of a dual membrane active–passive optomechanical cavity

Highlights: • The optical response is determined by competition between photon-tunneling, two-phonon process, gain effect. • The photon-tunneling adjusts supermode frequency. • The absorption coefficient can exceed 1. • Not only realize fast/slow light but conversion between fast and slow light. We investigate a dual membrane active–passive cavity where each mechanical membrane individually quadratically coupled to passive and active cavities via two-phonon process. Due to the fact that in the quadratically coupled optomechanical system mean-field approximation fails, hence to analyze the system completely, we switch to a more generalized out of equilibrium approach, namely Keldysh Green’s functional approach. We calculate transmission rate using predetermined full retarded Green’s function, and then numerically examine the effect of the various parameters on the transmission coefficient and discuss the features and physical mechanism behind them in detail. On the basis of the optical responsivity we further extend our study to fast and slow light phenomenon. The results show that our proposed system can not only realize ultra-fast/ultra-slow light under proper choice of cavity parameters but also a realization of the conversion between fast and slow light and vice versa has also been pointed out.

71 CLASSICAL AND QUANTUM MECHANICS, GENERAL PHYSIC↗

Scalable Nanoimprint Manufacturing of Functional Multilayer Metasurface Devices

Optical metasurfaces, consisting of subwavelength-scale meta-atom arrays, hold great promise of overcoming the fundamental limitations of conventional optics. Due to their structural complexity, metasurfaces usually require high-resolution yet slow and expensive fabrication processes. Here, using a metasurface polarimetric imaging device as an example, the photonic structures and the Nanoimprint lithography (NIL) processes are designed, creating two separate NIL molds over a patterning area of > 20 mm2 with designed Moiré alignment markers by electron-beam writing, and further subsequently integrate silicon and aluminum metasurface structures on a chip. Uniquely, the silicon and aluminum metasurfaces are fabricated by using the nanolithography and 3D pattern-transfer capabilities of NIL, respectively, achieving nanometer-scale linewidth uniformity, sub-200 nm translational overlay accuracy, and <0.017 rotational alignment error while significantly reducing fabrication complexity and surface roughness. Here, the micro-sized multilayer metasurfaces have high circular polarization extinction ratios as large as ≈20 and ≈80 in blue and red wavelengths. Further, the metasurface chip-integrated CMOS imager demonstrates high accuracy in broad-band, full Stokes parameter analysis in the visible wavelength ranges and single-shot polarimetric imaging. This novel, NIL-based, multilayered nanomanufacturing approach is applicable to the scalable production of large-area functional structures for ultra-compact optic, electronic, and quantum devices.

36 MATERIALS SCIENCE↗

Nematic antiferromagnetism and deconfined criticality from the interplay between electron-phonon and electron-electron interactions

Systems with strong electron-phonon couplings typically exhibit various forms of charge order, while strong electron-electron interactions lead to magnetism. In this work, we use determinant quantum Monte Carlo calculations to solve a model on a square lattice with a caricature of these interactions. In the limit where electron-electron interactions dominate it has antiferromagnetic order, while where electron-phonon coupling dominates there is columnar valence-bond-solid (VBS) order. We find an intervening phase that hosts coexisting nematic and antiferromagnetic orders. We have also found evidence of a Landau-forbidden continuous quantum phase transition with an emergent O(4) symmetry between the VBS and the nematic antiferromagnetic phases.

75 CONDENSED MATTER PHYSICS, SUPERCONDUCTIVITY AND↗

Lieb-Robinson Bounds with Exponential-in-Volume Tails

Lieb-Robinson bounds demonstrate the emergence of locality in many-body quantum systems. Intuitively, Lieb-Robinson bounds state that, with local or exponentially decaying interactions, the correlation that can be built up between two sites separated by distance 𝑟 after a time 𝑡 decays as exp (𝑣⁢𝑡 −𝑟), where 𝑣 is the emergent Lieb-Robinson velocity. In many problems, it is important to also capture how much of an operator grows to act on 𝑟 𝑑 sites in 𝑑 spatial dimensions. Perturbation theory and cluster expansion methods suggest that, at short times, these volume-filling operators are suppressed as exp (−𝑟 𝑑 ). We confirm this intuition, showing that, for 𝑟 >𝑣⁢𝑡, the volume-filling operator is suppressed by exp (−(𝑟−𝑣⁢𝑡) 𝑑 /(𝑣⁢𝑡) 𝑑−1 ). This closes a conceptual and practical gap between the cluster expansion and the Lieb-Robinson bound. We then present two very different applications of this new bound. Firstly, we obtain improved bounds on the classical computational resources necessary to simulate many-body dynamics with error tolerance 𝜀 for any finite time 𝑡: as 𝜀 becomes sufficiently small, only 𝜀 −O⁡(𝑡 𝑑−1 ) resources are needed. A protocol that likely saturates this bound is given. Secondly, we prove that disorder operators have volume-law suppression near the “solvable (Ising) point” in quantum phases with spontaneous symmetry breaking, which implies a new diagnostic for distinguishing many-body phases of quantum matter.

computational complexity↗

Tuning the Chern number in quantum anomalous Hall insulators

A quantum anomalous Hall (QAH) state is a two-dimensional topological insulating state that has a quantized Hall resistance of h/(Ce 2 ) and vanishing longitudinal resistance under zero magnetic field (where h is the Planck constant, e is the elementary charge, and the Chern number C is an integer). The QAH effect has been realized in magnetic topological insulators and magic-angle twisted bilayer graphene. However, the QAH effect at zero magnetic field has so far been realized only for C = 1. Here we realize a well quantized QAH effect with tunable Chern number (up to C = 5) in multilayer structures consisting of alternating magnetic and undoped topological insulator layers, fabricated using molecular beam epitaxy. The Chern number of these QAH insulators is determined by the number of undoped topological insulator layers in the multilayer structure. Moreover, we demonstrate that the Chern number of a given multilayer structure can be tuned by varying either the magnetic doping concentration in the magnetic topological insulator layers or the thickness of the interior magnetic topological insulator layer. We develop a theoretical model to explain our experimental observations and establish phase diagrams for QAH insulators with high, tunable Chern number. Furthermore, the realization of such insulators facilitates the application of dissipationless chiral edge currents in energy-efficient electronic devices, and opens up opportunities for developing multi-channel quantum computing and higher-capacity chiral circuit interconnects.

36 MATERIALS SCIENCE↗

Quantum simulation of conical intersections using trapped ions

Conical intersections often control the reaction products of photochemical processes and occur when two electronic potential energy surfaces intersect. Theory predicts that the conical intersection will result in a geometric phase for a wavepacket on the ground potential energy surface, and although conical intersections have been observed experimentally, the geometric phase has not been directly observed in a molecular system. Herein we use a trapped atomic ion system to perform a quantum simulation of a conical intersection. The ion’s internal state serves as the electronic state, and the motion of the atomic nuclei is encoded into the motion of the ions. The simulated electronic potential is constructed by applying state-dependent optical forces to the ion. We experimentally observe a clear manifestation of the geometric phase using adiabatic state preparation followed by motional state measurement. Our experiment shows the advantage of combining spin and motion degrees for quantum simulation of chemical reactions.

37 INORGANIC, ORGANIC, PHYSICAL, AND ANALYTICAL CH↗